@charset "Shift_JIS";
/* БеБеБе FORMATED БеБеБе */
*{
	margin: 0;
	padding: 0;
}

#pop_800{
	width:800px;
	margin:auto;
	padding:7px 0 0;
	background:#fff;
	}
	

#pop_area{
	width:500px;
	margin:auto;
	padding:7px 0 0;
	background:#fff;
	}
	
	
	#pop_640{
	width:640px;
	margin:auto;
	padding:7px 0 0;
	background:#fff;
	}
	
	
	
	#pop_kakudai{
	width:768px;
	margin:auto;
	padding:7px 0 0;
	background:#fff;
	}
	
	
.txtM{
	font-size:12px;
	line-height:18px;
}

.txtL{
	font-size:18px;
	line-height:24px;
	font-weight:bold;
}


.sp0{
	margin:0px;
	padding:0px 0px 0px 0px;
}
.spS{
	margin:0px;
	padding:9px 0px 0px 0px;
}
.spS2{
	margin:0px;
	padding:12px 0px 0px 0px;
}
.spM{
	margin:0px;
	padding:14px 0px 0px 0px;
}
.spM1{
	margin:0px;
	padding:3px 0px 0px 0px;
}
.spM2{
	margin:0px;
	padding:24px 0px 0px 0px;
}
.spL{
	margin:0px;
	padding:36px 0px 0px 0px;
}